Bug 124162 - fonts-KOI8-R should BuildRequires: xorg-x11
fonts-KOI8-R should BuildRequires: xorg-x11
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: fonts-KOI8-R (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 11:53 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version: 1.0-9.1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 21:20:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 11:53:11 EDT
Description of problem:
bdftopcf from xorg-x11 package needed to build fonts-KOI8-R

Version-Release number of selected component (if applicable):
font-KOI8-R-1.0-6

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11
2.rpmbuild --rebuild fonts-KOI8-R-1.0-6.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2006-08-07 21:20:35 EDT
This should be fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.